newSWFMultCXform(3)

NAME
newSWFMultCXform - creates a new color transform with the given multiplicative parameters

SYNOPSIS
#include <ming.h>

SWFCXform newSWFMultCXform
(
    float rMult,
    float gMult,
    float bMult,
    float aMult
);

PARAMETERS

float rMult
    Not Documented.

float gMult
    Not Documented.

float bMult
    Not Documented.

float aMult
    Not Documented.

DESCRIPTION
And default additive.